[Datasource]
Type=ODBC
Filename=
SubType=1
NotesColName=Memo
LastSync=1115756478,2005-05-10 22:21:18
ComputerName=
CacheSyncOptions=0x0

[Config]
Flags1=0x7070238
Flags2=0x8200
Flags3=0x0
NextFreeAdrID=0
PstnCode=
DefaultLineAddr=
LastDataSize=663
LastNumRecords=1
LastWriteTime_csv=
LastWriteTime_cfg=
